KatherinePolone
New Member

Unable to get lockdown to work

I am unable to get lockdown browser to work. I have updated google and it is still not working. I am getting a warning that browser is out of date. Need help!

Labels (1)
6 Replies
mzimmerman
Community Coach
Community Coach

The message is coming from the Canvas Browser checker, which no longer recognizes LockDown Browser as being current following a recent Canvas update.

You can ignore the message.

I’m having the same issue. My browser is updated and everything. I’m using a windows laptop. How can we ignore it if t still won’t let us take the test? My teacher did not provide us a link to the lockdown browser. What do I do? 

0 Kudos
KeshaunaStewart
New Member

I’m having the same issue. Were you able to get passed it. What did you do? Because can’t and my test has to be submitted by Thursday. And even trying to ignore it won’t let me take my test. 

0 Kudos
mzimmerman
Community Coach
Community Coach

The browser checker warning just appears as a banner at the top of the page, and should not prevent you from proceeding to the test.

Aside from seeing the warning about the browser version being out of date, what happens when you try to take the test?

KeshaunaStewart
New Member

@mzimmerman so when I try to sign with my credentials ir just keeps coming up and doesn’t allow me to take it. Every time I try, it tells me the same thing. 

0 Kudos
mzimmerman
Community Coach
Community Coach

@KeshaunaStewart 

If you're having problems logging into Canvas with LockDown Browser, you'll want to contact the Help Desk at your school.